CVE-2017-9265

Priority
Medium
Description
In Open vSwitch (OvS) v2.7.0, there is a buffer over-read while parsing the
group mod OpenFlow message sent from the controller in `lib/ofp-util.c` in
the function `ofputil_pull_ofp15_group_mod`.
References
Bugs
Assigned-to
mdeslaur
Package
Upstream:needs-triage
Ubuntu 17.10 (Artful Aardvark):not-affected (2.8.0~git20170809.7aa47a19d-0ubuntu1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):not-affected (code not present)
Ubuntu Core 15.04:DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (2.5.2-0ubuntu0.16.04.2)
Ubuntu 17.04 (Zesty Zapus):released (2.6.1-0ubuntu5.1)
Patches:
Upstream:https://github.com/openvswitch/ovs/commit/1752ea92dc11935e0595d208fdfe8203baf5b55c
More Information

Updated: 2017-10-11 14:14:46 UTC (commit 13496)